<?xml version="1.0"?>
<doc>
<assembly>
<name>
ArinLogin
</name>
</assembly>
<members>
<member name="M:ArinLogin.EnDec.EncryptData(System.String)">
	<summary>
 문자열의 암호화
 </summary>
	<param name="plaintext"></param>
	<returns></returns>
	<remarks></remarks>
</member><member name="M:ArinLogin.EnDec.DecryptData(System.String)">
	<summary>
 복호화'
 </summary>
	<param name="encryptedtext"></param>
	<returns></returns>
	<remarks></remarks>
</member><member name="P:ArinLogin.My.Resources.Resources.ResourceManager">
	<summary>
  이 클래스에서 사용하는 캐시된 ResourceManager 인스턴스를 반환합니다.
</summary>
</member><member name="P:ArinLogin.My.Resources.Resources.Culture">
	<summary>
  이 강력한 형식의 리소스 클래스를 사용하여 모든 리소스 조회에 대한 현재 스레드의 CurrentUICulture
  속성을 재정의합니다.
</summary>
</member><member name="T:ArinLogin.My.Resources.Resources">
	<summary>
  지역화된 문자열 등을 찾기 위한 강력한 형식의 리소스 클래스입니다.
</summary>
</member><member name="M:ArinLogin.ArinLOgin.#ctor(System.String)">
	<summary>
 연결문자열이들어있는 파일명을 입력하세요
 </summary>
	<param name="p_file"></param>
	<remarks></remarks>
</member><member name="M:ArinLogin.ArinLOgin.Check_user(System.String,System.String,System.String)">
	<summary>
 검색테이블,id,암호를 입력한후 부울값을 반환받는다 True 라면 존재한다
 </summary>
	<param name="Table_Name"></param>
	<param name="userid"></param>
	<param name="userpass"></param>
	<returns></returns>
	<remarks></remarks>
</member><member name="M:ArinLogin.ArinLOgin.ReadCString">
	<summary>
 폴더내의 연결문자열 정보를 가지고 연결한다
 </summary>
	<returns></returns>
	<remarks></remarks>
</member>
</members>
</doc>